#top-a .wk-slideshow-default > div:hover .next, #top-a .wk-slideshow-default > div .next,
#top-a .wk-slideshow-default > div:hover .prev, #top-a .wk-slideshow-default > div .prev {
    background: url(../images/arrow-sprite.png) no-repeat;
    z-index: 10;
    width: 50px;
    height: 50px;
    top: 45%;
    margin: 0;
}

#top-a .wk-slideshow-default > div:hover .next, #top-a .wk-slideshow-default > div .next {
    right: 30%;
    background-position: top right;
    left: auto;
}

#top-a .wk-slideshow-default > div .next:hover {
    background-position: right bottom;
}

#top-a .wk-slideshow-default > div:hover .prev, #top-a .wk-slideshow-default > div .prev {
    left: 30%;
    right: auto;
    background-position: 0 0;
}

#top-a .wk-slideshow-default > div .prev:hover {
    background-position: left bottom;
}